/* fixes for msie7 */

#scoop-group {
    padding: 3px 12px 5px 12px;
}

#main-heading h1, #main-article-heading h1 {
	margin-bottom:0
}
.container {
	position:relative
}
#leader {
	position:relative
}

.headline-left .left-tab-content ol, .headline-centre .centre-tab-content ol, .headline-centre .tab-content-triple ol {
	margin:0 0 10px 20px;
	padding:2px
}

.tab-content ol, .tab-content-triple ol {
	margin:0 0 10px 20px;
	padding:2px
}
#article-tools-base {
	height: 1%;
}

.classifieds-links-left {
	position: relative;
	height: 1px;
}

#classifieds-base {
	height: 1px;
}

#wires-wrapper, #wires-wrapper-base {
    height:18px;
}
